Compatibility with monodevelop 2.8.0.2

by Péau Bruno 8. November 2011 15:10

Oups Xamarin make somes change in version control with monodevelop 2.8.0.2 .... and teamAddins stop fonctionning. I update the Addins v2.8.6.2 to solve trouble. Go to repository.

Sorry for that, and ... xamarin, don't change too often your versionControl.dll .... please

 

Bruno

Tags: , , ,

Add comment

  Country flag

biuquote
  • Comment
  • Preview
Loading

Month List